"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index = require("./Bars/index.js");
const index$2 = require("./Pies/index.js");
const index$1 = require("./Lines/index.js");
const index$3 = require("./Scatters/index.js");
const index$5 = require("./Mores/index.js");
const index$4 = require("./Maps/index.js");
const ChartList = [...index.default, ...index$1.default, ...index$2.default, ...index$3.default, ...index$4.default, ...index$5.default];
exports.ChartList = ChartList;
